AUTOMAKE_OPTIONS = foreign

SUBDIRS = src examples ums images demos support

bin_SCRIPTS = ubit-config

EXTRA_DIST = COPYRIGHT ConfMake makefile-xgl autogen.sh

FTP_ARCHIVE = /enst/pub/unix/gui/ubit

install_archive:
	install -m 444 $(PACKAGE_NAME)-$(PACKAGE_VERSION).tar.gz $(FTP_ARCHIVE)
	(cd $(FTP_ARCHIVE); rm -f $(PACKAGE_NAME).tar.gz; ln -s $(PACKAGE_NAME)-$(PACKAGE_VERSION).tar.gz $(PACKAGE_NAME).tar.gz)

ls_archive:
	@(cd $(FTP_ARCHIVE); ls -ltr)

